<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | PT. Gunung Baja Konstruksi" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | PT. Gunung Baja Konstruksi</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app" class="c-company-color-profile profile-red-plum">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel-minisite o-pos__fixed--top z-index-100">
            <!-- nav top -->
            <section id="navbar-minisite-top" class="c-navbar__minisite--top">
               <div class="o-container">
                  <div class="c-navbar__minisite--top__container">
                     <!-- welcome text -->
                     <div class="u--flex u-align-items--center">
                        <a href="../bpp/index.html" class="u-mrgn-right--15"><img src="../../assets/main-logo/logo-wide-color.png" width="120" alt="logo color"></a>
                        <div class="u-font--13 u-font--normal u-fg--gray-dark">Selamat datang di GAPENSI,</div>
                     </div>
                     <!-- welcome text -->

                     <!-- login -->
                     <a href="" data-toggle="modal" data-target="#modal_login">
                        <div class="u-flex u-justify-content--center u-align-items--center u-fg--gray-dark">
                           <i class="fas fa-user-tie"></i>
                           <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                        </div>
                     </a>
                     <!-- login -->
      
                     <!-- modal login -->
                     <div id="modal_login" class="c-modal fade show">
                        <!-- modal dialog -->
                        <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                           <!-- modal content -->
                           <div class="c-modal__content">
                              <!-- modal header -->
                              <div class="c-modal__header-custom">
                                 <!-- empty block -->
                                 <div></div>
                                 <!-- logo gapensi -->
                                 <div class="c-modal__title">
                                    <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                                 </div>
                                 <!-- empty block -->
                                 <div></div>
                              </div>
                              <!-- modal header -->

                              <!-- button close -->
                              <div class="c-modal__btn-header">
                                 <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                 </button>
                              </div>
                              <!-- button close -->

                              <!-- modal body -->
                              <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                                 <h1 class="is-title">Masuk ke akun anda</h1>

                                 <!-- input email & pass -->
                                 <div class="u-mrgn-bottom--15">
                                    <span class="is-title">Username</span>
                                    <input type="text" class="c-form__control" placeholder="Masukan username">
                                 </div>

                                 <div class="u-mrgn-bottom--25">
                                    <span class="is-title">Password</span>
                                    <input type="text" class="c-form__control" placeholder="Masukan password">
                                 </div>
                                 <!-- input email & pass -->

                                 <!-- button action 1 -->
                                 <div class="u-mrgn-bottom--30">
                                    <!-- button login -->
                                    <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                       Masuk
                                    </a>
                                    <!-- button forgot pass -->
                                    <a href="../bpp/forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                       Lupa password ?
                                    </a>
                                 </div>
                                 <!-- button action 1 -->

                                 <!-- text separator -->
                                 <div class="c-modal__separator">
                                    <div class="is-border u-mrgn-right--10"></div>
                                    <div class="is-title">Belum Memiliki Akun ?</div>
                                    <div class="is-border u-mrgn-left--10"></div>
                                 </div>
                                 <!-- text separator -->

                                 <!-- button action 2 -->
                                 <a href="../bpp/anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                    Daftar Sekarang
                                 </a>
                                 <!-- button action 2 -->
                              </div>
                              <!-- modal body -->
                           </div>
                           <!-- modal content -->
                        </div>
                        <!-- modal dialog -->
                     </div>
                     <!-- modal login -->
                  </div>
               </div>
            </section>
            <!-- nav top -->

            <!-- nav center -->
            <section id="navbar-minisite-center" class="c-navbar__minisite--center">
               <div class="c-navbar__minisite--center__container o-container">
                  <div class="c-navbar__minisite__cmp-identity">
                     <div class="c-minisite-cmp__logo">
                        <img src="../../assets/main-logo/logo-gbk-crop.png" alt="logo perusahaan">
                     </div>
                     <div class="c-minisite-cmp__name">
                        <span>PT. Gunung Baja Konstruksi</span>
                     </div>
                  </div>

                  <div class="c-navbar__minisite__cmp-info">
                     <div class="c-minisite-cmp__info-content u-mrgn-right--30">
                        <div class="is-title u-mrgn-bottom--10">Kategori Perusahaan</div>
                        <div class="is-subtitle">Kontraktor</div>
                     </div>

                     <div class="c-minisite-cmp__info-content u-mrgn-right--30">
                        <div class="is-title u-mrgn-bottom--10">Tanggal Bergabung</div>
                        <div class="is-subtitle">11 April 2016</div>
                     </div>

                     <div class="c-minisite-cmp__info-content u-mrgn-right--30">
                        <div class="is-title u-mrgn-bottom--10">Terakhir Login</div>
                        <div class="is-subtitle">23 Juni 2018</div>
                     </div>

                     <div class="c-minisite-cmp__membership">
                        <div class="c-cmp-membership__icon u-mrgn-bottom--5">
                           <img src="../../assets/membership/platinum.png" alt="platinum">
                        </div>
                        <div class="c-cmp-membership__icon">
                           <img src="../../assets/membership/verified.png" alt="verified">
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <!-- nav center -->

            <!-- nav bottom -->
            <section id="navbar-minisite-bottom" class="c-navbar__minisite--bottom c-navbar--profile">
               <div class="o-container">
                  <ul class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--start">
                     <!-- menu : beranda -->
                     <li class="c-regular-menu active"><a href="index.html" class="c-menu-link no-children">Beranda</a></li>
                     <!-- menu : beranda -->

                     <!-- menu : data perusahaan -->
                     <li class="c-regular-menu"><a href="data-perusahaan.html" class="c-menu-link no-children">Profil</a></li>
                     <!-- menu : data perusahaan -->

                     <!-- menu : kategori produk -->
                     <li class="c-regular-menu"><a href="/" class="c-menu-link has-children">Produk</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="jasa-produk.html">Produk Dijual</a></li>
                           <li><a href="jasa-sewa.html">Produk Disewa</a></li>
                           <li><a href="jasa.html">Jasa</a></li>
                        </ul>
                     </li>
                     <!-- menu : kategori produk -->

                     <!-- menu : kualifikasi -->
                     <li class="c-regular-menu"><a href="kualifikasi.html" class="c-menu-link no-children">Kualifikasi</a></li>
                     <!-- menu : kualifikasi -->

                     <!-- menu : legalitas -->
                     <li class="c-regular-menu"><a href="administrasi.html" class="c-menu-link no-children">Legalitas</a></li>
                     <!-- menu : legalitas -->

                     <!-- menu : sertifikat -->
                     <li class="c-regular-menu"><a href="sertifikat.html" class="c-menu-link no-children">Sertifikat</a></li>
                     <!-- menu : sertifikat -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : proyek -->
                     <li class="c-regular-menu"><a href="referensi.html" class="c-menu-link no-children">Proyek</a></li>
                     <!-- menu : proyek -->

                     <!-- menu : pengurus -->
                     <li class="c-regular-menu"><a href="pengurus.html" class="c-menu-link no-children">Pengurus</a></li>
                     <!-- menu : pengurus -->

                     <!-- menu : lainnya -->
                     <li class="c-regular-menu"><a href="/" class="c-menu-link has-children">Lainnya</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="keuangan.html">Keuangan</a></li>
                           <li><a href="tenaga-kerja.html">Tenaga Kerja</a></li>
                           <li><a href="registrasi.html">Registrasi</a></li>
                           <li><a href="galeri.html">Galeri Foto</a></li>
                           <li><a href="kontak.html">Kontak</a></li>
                        </ul>
                     </li>
                     <!-- menu : lainnya -->
                  </ul>
               </div>
            </section>
            <!-- nav bottom -->
         </div>
         <!-- end : headpanel -->


         <!-- start : content home -->
         <div id="home" class="o-container u-mrgn-bottom--30 u-mrgn-top--165">
            <!-- breadcrumb -->
            <div class="breadcrumb-minisite c-title-in-header u-pad-v--15">
               <ol class="breadcrumb c-title-breadcrumb">
                  <li class="breadcrumb-item"><a href="../bpp/index.html">Gapensi Pusat</a></li>
                  <li class="breadcrumb-item active">Beranda</li>
               </ol>
            </div>
            <!-- breadcrumb -->

            <!-- banner group -->
            <div class="banner-group">
               <div class="banner-group-merchant">
                  <div class="banner-group-merchant-container">
                     <div class="bgm-row">
                        <div class="bgm-col bgm-col--6-of-12">
                           <div class="bgm-swiper swiper-container swiper-minisite-banner swiper-button-custom">
                              <!-- content image -->
                              <div class="swiper-wrapper">
                                 <!-- image slider #1 -->
                                 <div class="swiper-slide">
                                    <img class="bgm-swiper__image" src="../../assets/banner-store/banner-slide-0.jpg" alt="banner wide">
                                 </div>
                                 <!-- image slider #2 -->
                                 <div class="swiper-slide">
                                    <img class="bgm-swiper__image" src="../../assets/banner-store/banner-slide-1.jpg" alt="banner wide">
                                 </div>
                                 <!-- image slider #3 -->
                                 <div class="swiper-slide">
                                    <img class="bgm-swiper__image" src="../../assets/banner-store/banner-slide-2.jpg" alt="banner wide">
                                 </div>
                                 <!-- image slider #4 -->
                                 <div class="swiper-slide">
                                    <img class="bgm-swiper__image" src="../../assets/banner-store/banner-slide-3.jpg" alt="banner wide">
                                 </div>
                                 <!-- image slider #5 -->
                                 <div class="swiper-slide">
                                    <img class="bgm-swiper__image" src="../../assets/banner-store/banner-slide-4.jpg" alt="banner wide">
                                 </div>
                                 <!-- image slider #6 -->
                                 <div class="swiper-slide">
                                    <img class="bgm-swiper__image" src="../../assets/banner-store/banner-slide-5.jpg" alt="banner wide">
                                 </div>
                                 <!-- image slider #7 -->
                                 <div class="swiper-slide">
                                    <img class="bgm-swiper__image" src="../../assets/banner-store/banner-slide-6.jpg" alt="banner wide">
                                 </div>
                              </div>
                              <!-- content image -->
      
                              <!-- pagination -->
                              <div class="swiper-pagination"></div>
      
                              <!-- navigation buttons -->
                              <div class="swiper-button-prev prev-minisite-banner"></div>
                              <div class="swiper-button-next next-minisite-banner"></div>
                           </div>
                        </div>

                        <div class="bgm-col bgm-col--6-of-12">
                           <div class="bgm-row">
                              <div class="bgm-col bgm-col--6-of-12">
                                 <div class="bgm-video">
                                    <iframe src="https://www.youtube.com/embed/AD0zVno1ErM" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                 </div>
                                 <div class="bgm-banner-square">
                                    <a class="bgm-banner__link" href="">
                                       <img class="bgm-banner-square__image" src="../../assets/banner-store/banner-square-1.jpg" alt="banner square">
                                    </a>
                                 </div>
                              </div>

                              <div class="bgm-col bgm-col--6-of-12">
                                 <div class="bgm-banner-vertical">
                                    <a href="" class="bgm-banner__link">
                                       <img class="bgm-banner-vertical__image" src="../../assets/banner-store/banner-vertical-1.jpg" alt="banner vertical">
                                    </a>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <!-- banner group -->

            <!-- show product -->
            <div class="row u-mrgn-top--30">
               <!-- daftar kategori -->
               <div class="col-2">
                  <div class="card-product-list">
                     <!-- title -->
                     <div class="product-list__title-box">
                        <h3>Kategori Produk</h3>
                     </div>
                     <!-- title -->

                     <!-- daftar kategori -->
                     <div class="product-list__item">
                        <ul class="c-unlisted c-unlisted-with-bd-line-gray">
                           <li><a href="jasa-produk.html" class="active" title="Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel">Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel</a></li>
                           <li><a href="jasa-produk.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian">Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian</a></li>
                           <li><a href="jasa-produk.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri">Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri</a></li>
                           <li><a href="jasa-produk.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Komersial">Jasa Pelaksana Konstruksi Bangunan Komersial</a></li>
                           <li><a href="jasa-produk.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Hiburan Publik">Jasa Pelaksana Konstruksi Bangunan Hiburan Publik</a></li>
                           <li><a href="jasa-produk.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Hotel, Restoran dan Bangunan Serupa Lainnya">Jasa Pelaksana Konstruksi Bangunan Hotel, Restoran dan Bangunan Serupa Lainnya</a></li>
                        </ul>
                     </div>
                     <!-- daftar kategori -->
                  </div>
               </div>
               <!-- daftar kategori -->

               <!-- tampil produk -->
               <div class="col-10">
                  <div class="card-product">
                     <!-- tablink -->
                     <ul class="c-nav c-nav__pills c-nav-custom-box-shadow c-nav-custom-tab-link" role="tablist">
                        <li class="c-nav-item"><a class="c-nav__link" href="index.html" role="tab">Produk</a></li>
                        <li class="c-nav-item"><a class="c-nav__link active" href="index-jasa.html" role="tab">Jasa</a></li>
                        <li class="c-nav-item"><a class="c-nav__link" href="index-sewa.html" role="tab">Sewa</a></li>
                     </ul>
                     <!-- tablink -->

                     <!-- card -->
                     <div class="c-card c-card__produk-sewa u-pad--0">
                        <!-- body -->
                        <div class="c-card__body c-card__body--product">
                           <!-- tampil produk -->
                           <div class="row c-repeat-column-3--top-8">
                              <!-- column 1 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 1 -->

                              <!-- column 2 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 2 -->

                              <!-- column 3 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 3 -->

                              <!-- column 4 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 4 -->

                              <!-- column 5 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 5 -->

                              <!-- column 6 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 6 -->

                              <!-- column 7 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 7 -->

                              <!-- column 8 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 8 -->

                              <!-- column 9 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 9 -->

                              <!-- column 10 -->
                              <div class="col-3">
                                 <a href="jasa-detail.html">
                                    <div class="c-card u-bd u-bd-no-box-shadow u-bg-gradient-270--white u-pad--5 u-pad-bottom--10">
                                       <!-- pict -->
                                       <div class="">
                                          <img class="img-fluid" src="../../assets/produk/produk-06.jpg" alt="pict">
                                       </div>
                                       <!-- pict -->
         
                                       <!-- content -->
                                       <div class="u-mrgn-top--10">
                                          <h3 class="u-font--13 u-font--normal u-fg--black c-txt-line--2 u-mrgn-bottom--0">Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah serta Bangunan Pengolahan Sampah</h3>
                                       </div>
                                       <!-- content -->
                                    </div>
                                 </a>
                              </div>
                              <!-- column 10 -->
                           </div>
                           <!-- tampil produk -->
                        </div>
                        <!-- body -->
                     </div>
                     <!-- card -->
                  </div>
               </div>
               <!-- tampil produk -->
            </div>
            <!-- show product -->
         </div>
         <!-- end : content home -->


         <!-- start : footer -->
         <section id="minisite-footer" class="c-footer__minisite c-footer__minisite--background">
            <div class="o-container u-mrgn-v--50">
               <!-- footer content -->
               <div class="c-footer-content c-footer-content-minisite">
                  <div class="row u-flex u-justify-content--between">
                     <!-- logo -->
                     <div class="col-3 u-flex u-align-items--center">
                        <div class="c-footer__minisite--cmp-logo">
                           <img class="img-fluid" src="../../assets/main-logo/logo-gbk.png" alt="logo gbk">
                        </div>
                     </div>
                     <!-- logo -->

                     <!-- alamat perusahaan -->
                     <div class="col-4">
                        <div class="u-font--16 u-font--semibold u-fg--white">Alamat Perusahaan</div>
                        <div class="u-mrgn-top--15">
                           <div class="u-font--14 u-font--normal u-fg--white">Jl. Raya Jarakosta - MM2100 Prapatan Ne’ih RT 007/004 Sukadanau, Cikarang Barat, Kab. Bekasi, 17843 West Java - Indonesia</div>
                        </div>
                     </div>
                     <!-- alamat perusahaan -->

                     <!-- kontak perusahaan -->
                     <div class="col-3">
                        <div class="u-font--16 u-font--semibold u-fg--white">Kontak Perusahaan</div>
                        <div class="u-mrgn-top--15">
                           <div class="u-font--14 u-font--normal u-fg--white">
                              <!-- phone 1 -->
                              <span>(021) 2905 502</span>
                              <span class="u-mrgn-left--10">(021) 2905 503</span>
                           </div>
                           <div class="u-font--14 u-font--normal u-fg--white">info@ptgbk.com</div>
                        </div>
                     </div>
                     <!-- kontak perusahaan -->

                     <!-- website perusahaan -->
                     <div class="col-2">
                        <div class="u-font--16 u-font--semibold u-fg--white">Webiste</div>
                        <div class="u-mrgn-top--15">
                           <div class="u-font--14 u-font--normal u-fg--white">www.gunungbaja.com</div>
                        </div>
                     </div>
                     <!-- website perusahaan -->
                  </div>
               </div>
               <!-- footer content -->

               <!-- footer navlink -->
               <div class="u-mrgn-v--35">
                  <!-- navlink #1 -->
                  <ul class="c-unlisted u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--20">
                     <li><a href="index.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-right--15">Profil Perusahaan</a></li>
                     <li><a href="kualifikasi.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Kualifikasi & Klasifikasi</a></li>
                     <li><a href="jasa-produk.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Produk & Jasa</a></li>
                     <li><a href="administrasi.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Administrasi & Legalitas</a></li>
                     <li><a href="sertifikat.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Sertifikat</a></li>
                     <li><a href="fasilitas.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Fasilitas & Peralatan</a></li>
                     <li><a href="referensi.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-left--15">Referensi (Pengalaman)</a></li>
                  </ul>
                  <!-- navlink #1 -->

                  <!-- navlink #2 -->
                  <ul class="c-unlisted u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--20">
                     <li><a href="keuangan.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-right--15">Keuangan</a></li>
                     <li><a href="pengurus.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Pengurus</a></li>
                     <li><a href="tenaga-kerja.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Tenaga Kerja</a></li>
                     <li><a href="registrasi.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Registrasi</a></li>
                     <li><a href="galeri.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Galeri Foto</a></li>
                     <li><a href="kontak.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-left--15">Kontak</a></li>
                  </ul>
                  <!-- navlink #2 -->
               </div>
               <!-- footer navlink -->

               <!-- footer copyright -->
               <div class="">
                  <div class="u-font--14 u-font--normal u-fg--white u-txt--center">Copyright &copy; 2019 - GAPENSI, All right reserved</div>
               </div>
               <!-- footer copyright -->
            </div>
         </section>
         <!-- end : footer -->
      </section>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->

      <!-- start : nav active if in location -->
      <script>
         $(function() {
            //Cycles through each of the links in the nav
            $('.c-nav__link a').each(function() {
               //Compares the href of the nav a element to the URL page
               if ($(this).attr('href') == window.location.pathname) {
                  //If they match, add class name to the parent li element
                     $(this).parent().addClass('active');
               }
            });
         });
      </script>
      <!-- end : nav active if in location -->
   </body>

</html>